{
  "headers": {
    "cache-control": "public, max-age=31536000, immutable",
    "content-length": "1597",
    "x-amz-request-id": "446FRFXJXYMAYV9D",
    "date": "Thu, 10 Mar 2022 18:51:36 GMT",
    "x-amz-version-id": "XJeZxKoQjEaYoK1pOd91Gq0OY1oHREnh",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c",
    "access-control-allow-origin": "*",
    "last-modified": "Thu, 20 Jan 2022 13:30:09 GMT",
    "etag": "\"cc0ccba36a0e150eda4277efafb998ce\"",
    "x-amz-id-2": "xgOsi26dN8uu2mjEwoIlaXkPEIoMKWkaeXrX2BoyLl42G4dBVN/KlwYo3WCLsSH/YmIHQdtGkFc="
  },
  "url": "https://deno.land/std@0.122.0/fs/ensure_link.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 25340112
  }
}